Bug 232978 - [RHEL5] evolution-exchange crashes for no apparent reason
[RHEL5] evolution-exchange crashes for no apparent reason
Status: CLOSED NEXTRELEASE
Product: Red Hat Enterprise Linux 5
Classification: Red Hat
Component: evolution-connector (Show other bugs)
5.0
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Matthew Barnes
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2007-03-19 14:45 EDT by Ryan Daly
Modified: 2008-03-17 13:30 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-03-17 13:30:06 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Crash dump captured by bug-buddy. (7.18 KB, text/plain)
2007-03-19 14:45 EDT, Ryan Daly
no flags Details
Crash report collected from bug-buddy. (8.01 KB, text/plain)
2007-03-21 08:50 EDT, Ryan Daly
no flags Details

  None (edit)
Description Ryan Daly 2007-03-19 14:45:35 EDT
Description of problem:
Upon various access of Exchange mail, the evolution-exchange component crashes.
 Evolution then cannot contact Exchange backend process (obviously) and needs to
be restarted.


Version-Release number of selected component (if applicable):
evolution-connector-2.8.0-3.fc6.i386

How reproducible:
Unknown.  I do not know what triggers this crash.


Steps to Reproduce:
1. ??, unknown trigger
  
Expected results:
No crash.

Additional info:
Stack trace attached.
Comment 1 Ryan Daly 2007-03-19 14:45:35 EDT
Created attachment 150409 [details]
Crash dump captured by bug-buddy.
Comment 2 Ryan Daly 2007-03-21 08:50:45 EDT
Created attachment 150565 [details]
Crash report collected from bug-buddy.

This happened while trying to reply to an Exchange message.
Comment 4 Matthew Barnes 2008-03-16 18:31:27 EDT
RHEL 5.2 will re-base Evolution from version 2.8.0 to version 2.12.3.
Can you please test whether this bug is still present in RHEL 5.2?
Comment 5 Ryan Daly 2008-03-17 13:14:31 EDT
This has been worked extensively via a RH support case (1349366).  The crashes
have appeared to been corrected.

I'm currently using Evolution v2.12.3.
Comment 6 Matthew Barnes 2008-03-17 13:30:06 EDT
Thanks for the update.  Closing as NEXTRELEASE.

Note You need to log in before you can comment on or make changes to this bug.